Subject: Re: [bug#47111] [PATCH] doc: Document the guidelines for removing inactive committers.

From: zimoun <[email-masked]>
Date: Wed, 17 Mar 2021 13:12:34 +0100

Hi,

The patch LGTM, even better with the tweaks.

On Wed, 17 Mar 2021 at 11:05, Ludovic Courtès <[email-masked]> wrote:

> IOW, I think this process should be as smooth as possible, but we should
> not suggest it’s automatic.

I agree.  It should not be automatic, and dropping a private email
asking some news is what I would do (if I had to do :-)).  Life happens,
and asking news to someone with who I had some interactions appears to
me a normal human interaction. :-)

Cheers,
simon